require( "scripts/style" );

PlaceholderFont = {
  standardFont,
  20,
  WhiteColor
};

local mentrained="0" ;
local couplescounselled="0" ;
	
if (gDialogTable.mentrained) then
	mentrained = gDialogTable.mentrained ;
end
if (gDialogTable.couplescounselled) then
	couplescounselled = gDialogTable.couplescounselled ;
end

MakeDialog
{
	Bitmap
    {
		image="anim/levelsummary",
		x=kCenter,
		y=kCenter-30,

		SetStyle(DialogBodyText),
		Text
		{
			label= mentrained,
			x=163,y=0,
			font=PlaceholderFont
		};
		Text
		{
			label= couplescounselled,
			x=163,y=129,
			font=PlaceholderFont
		};
		
        SetStyle(ButtonStyle),
        Button
        {
			command=
				function()
					ModalReturn('ok');
				end;
            close = true,
            flags = 5,
            label ="ok",
            x = kCenter,
            y = kMax-50,
            sound = kButtonConfirmSound
        },
    },

}; -- MakeDialog